[Unit]
Description=WebDAV
After=network.target network-online.target
Requires=network-online.target

[Service]
Type=exec
User=webdav
Group=webdav
ExecStart=/usr/local/bin/webdav --config /etc/webdav/config.toml

Restart=always

[Install]
WantedBy=multi-user.target
